body, html {
    height: 100%;
    font-family: 'Montserrat';
    font-family: 'Montserrat';
    background-color: #ffffff;
}
#id_email, #id_lastName, #id_firstName, #id_password{
	border-radius:10px;
}
form{
	font-size:20px;
}
#dialog{
	border-radius:10px;
}
#waitUp{
	margin-top: 20px;
	text-align: center;
	font-size: 20px;
}
.textcenter1 {
    font-family: "Montserrat";
    letter-spacing: 5px;
    color: #1B1B1E;
	text-align: center;
	margin-top: 15px;
	font-size: 30px;
}
.label_tag{
	font-family: "Montserrat";
	font-style: normal;
	font-size: 15px;
	letter-spacing: 5px;
    color: #1B1B1E;
}
#outside {
	width: 50%;
    border-radius: 15px;
    background: #F4F0E8;
    box-shadow: 0px 0px 10px 1px rgba(116, 116, 116, 0.1);
	margin-top: 20px;
	margin-bottom: 20px;
}
#inside {
	padding : 20px;
}
input[type=text], select, textarea {
    width: 100%; 
    padding: 10px; 
    border: none;
    border-radius: 15px; 
    box-sizing: border-box; 
    margin-top: 5px; 
    margin-bottom: 3px; 
    resize: vertical;
}

input[type=email], select, textarea {
    width: 100%; 
    padding: 10px; 
    border: none;
    border-radius: 15px; 
    box-sizing: border-box; 
    margin-top: 5px; 
    margin-bottom: 3px; 
    resize: vertical;
}

input[type=password], select, textarea {
    width: 100%; 
    padding: 10px; 
    border: none;
    border-radius: 15px; 
    box-sizing: border-box; 
    margin-top: 5px;
    margin-bottom: 3px; 
    resize: vertical 
} 

.letFont{
    font-family: Billy Ohio;
    font-weight: normal;
    text-align: left;
    color: goldenrod;
    letter-spacing: 5px;
    font-size: 50px;
}

@media screen and (min-width: 501px){
    .letFont{
        font-size: 50px;
    }
}

@media screen and (max-width: 500px){
    .letFont{
        font-size: 30px;
    }
}

@font-face {
    font-family: Montserrat;
    src: url('Montserrat-Regular.ttf');
}

.monFont{
    font-family: Montserrat;
    font-weight: normal;
    text-align: center;
    color: black;
}

@media screen and (min-width: 501px){
    .monFont{
        font-size: 35px;
    }
}

@media screen and (max-width: 500px){
    .monFont{
        font-size: 30px;
    }
}

.roundedrec {
    width: 80%;
    border-radius: 10px;
    background: #F4F0E8;
    box-shadow: 0px 0px 10px 1px goldenrod;
    margin-left: 20px;
    margin-right: 20px;
}

.insiderec {
    padding: 30px;
    background: #F4F0E8;
}

.buttoncolor{
    background: goldenrod; 
    color:white;
}

